[Error]
Error_1=23.05.2011 17:46:56 ERROR: The frame was not completely received - please check the problem
Error_2=23.05.2011 17:46:56 Only 0 lines are received (instead of 1) - The line separator '
Error_3=23.05.2011 17:47:10 ERROR: The frame was not completely received - please check the problem
Error_4=23.05.2011 17:47:10 Only 0 lines are received (instead of 1) - The line separator '
Error_5=23.05.2011 17:47:35 ERROR: The frame was not completely received - please check the problem
Error_6=23.05.2011 17:47:35 Only 0 lines are received (instead of 1) - The line separator '
Error_7=23.05.2011 18:01:57 No WatchDog received -\> Start alarm 6001
Error_8=16.08.2011 14:44:57 Cannot open COM4.
Error_9=16.08.2011 14:44:57 Reopen COM4 (1/20) after 20 seconds....
Error_10=16.08.2011 14:45:17 Cannot open COM4.
Error_11=16.08.2011 14:45:17 Reopen COM4 (2/20) after 20 seconds....
Error_12=16.08.2011 14:45:37 Cannot open COM4.
Error_13=16.08.2011 14:45:37 Reopen COM4 (3/20) after 20 seconds....
Error_14=16.08.2011 15:11:21 ERROR: The frame was not completely received - please check the problem
Error_15=16.08.2011 15:11:21 Only 0 lines are received (instead of 1) - The line separator '
Error_16=16.08.2011 15:11:21 ERROR: The frame was not completely received - please check the problem
Error_17=16.08.2011 15:11:21 Only 0 lines are received (instead of 1) - The line separator '
Error_18=16.08.2011 15:15:48 ERROR: The frame was not completely received - please check the problem
Error_19=16.08.2011 15:15:48 Only 0 lines are received (instead of 1) - The line separator '
Error_20=16.08.2011 15:17:47 ERROR: The frame was not completely received - please check the problem
Error_21=16.08.2011 15:17:47 Only 0 lines are received (instead of 1) - The line separator '
Error_22=16.08.2011 15:25:42 No WatchDog received -\> Start alarm 6098
Error_23=16.08.2011 15:37:11 ERROR: The frame was not completely received - please check the problem
Error_24=16.08.2011 15:37:11 Only 0 lines are received (instead of 1) - The line separator '
Error_25=16.08.2011 15:46:01 ERROR: The frame was not completely received - please check the problem
Error_26=16.08.2011 15:46:01 Only 0 lines are received (instead of 1) - The line separator '
Error_27=16.08.2011 15:52:18 No WatchDog received -\> Start alarm 6098
Error_28=16.08.2011 16:01:49 ERROR: The frame was not completely received - please check the problem
Error_29=16.08.2011 16:01:49 Only 0 lines are received (instead of 1) - The line separator '
Error_30=18.08.2011 17:14:54 No WatchDog received -\> Start alarm 6098
Error_31=18.08.2011 17:39:20 ERROR: The frame was not completely received - please check the problem
Error_32=18.08.2011 17:39:20 Only 0 lines are received (instead of 1) - The line separator '
Error_33=18.08.2011 17:39:20 ERROR: The frame was not completely received - please check the problem
Error_34=18.08.2011 17:39:20 Only 0 lines are received (instead of 1) - The line separator '
Error_35=25.08.2011 11:12:00 ERROR: The frame was not completely received - please check the problem
Error_36=25.08.2011 11:12:00 Only 0 lines are received (instead of 1) - The line separator '
Error_37=25.08.2011 11:13:00 ERROR: The frame was not completely received - please check the problem
Error_38=25.08.2011 11:13:00 Only 0 lines are received (instead of 1) - The line separator '
Error_39=25.08.2011 11:14:01 ERROR: The frame was not completely received - please check the problem
Error_40=25.08.2011 11:14:01 Only 0 lines are received (instead of 1) - The line separator '
Error_41=25.08.2011 11:15:01 ERROR: The frame was not completely received - please check the problem
Error_42=25.08.2011 11:15:01 Only 0 lines are received (instead of 1) - The line separator '
Error_43=25.08.2011 11:16:01 ERROR: The frame was not completely received - please check the problem
Error_44=25.08.2011 11:16:01 Only 0 lines are received (instead of 1) - The line separator '
Error_45=25.08.2011 11:17:02 ERROR: The frame was not completely received - please check the problem
Error_46=25.08.2011 11:17:02 Only 0 lines are received (instead of 1) - The line separator '
Error_47=25.08.2011 11:59:15 ERROR: The frame was not completely received - please check the problem
Error_48=25.08.2011 11:59:15 Only 0 lines are received (instead of 1) - The line separator '
Error_49=25.08.2011 12:00:15 ERROR: The frame was not completely received - please check the problem
Error_50=25.08.2011 12:00:15 Only 0 lines are received (instead of 1) - The line separator '
Error_51=25.08.2011 12:01:16 ERROR: The frame was not completely received - please check the problem
Error_52=25.08.2011 12:01:16 Only 0 lines are received (instead of 1) - The line separator '
Error_53=25.08.2011 13:02:35 ERROR: The frame was not completely received - please check the problem
Error_54=25.08.2011 13:02:35 Only 0 lines are received (instead of 1) - The line separator '
Error_55=25.08.2011 13:03:35 ERROR: The frame was not completely received - please check the problem
Error_56=25.08.2011 13:03:35 Only 0 lines are received (instead of 1) - The line separator '
Error_57=25.08.2011 13:04:35 ERROR: The frame was not completely received - please check the problem
Error_58=25.08.2011 13:04:35 Only 0 lines are received (instead of 1) - The line separator '
Error_59=25.08.2011 13:06:36 ERROR: The frame was not completely received - please check the problem
Error_60=25.08.2011 13:06:36 Only 0 lines are received (instead of 1) - The line separator '
Error_61=25.08.2011 13:07:36 ERROR: The frame was not completely received - please check the problem
Error_62=25.08.2011 13:07:36 Only 0 lines are received (instead of 1) - The line separator '
Error_63=25.08.2011 13:08:37 ERROR: The frame was not completely received - please check the problem
Error_64=25.08.2011 13:08:37 Only 0 lines are received (instead of 1) - The line separator '
Error_65=25.08.2011 13:54:50 Cannot open COM4.
Error_66=25.08.2011 13:54:50 Reopen COM4 (1/20) after 20 seconds....
Error_67=25.08.2011 15:28:20 ERROR: The frame was not completely received - please check the problem
Error_68=25.08.2011 15:28:20 Only 0 lines are received (instead of 1) - The line separator '
Error_69=25.08.2011 15:29:21 ERROR: The frame was not completely received - please check the problem
Error_70=25.08.2011 15:29:21 Only 0 lines are received (instead of 1) - The line separator '
Error_71=25.08.2011 15:30:21 ERROR: The frame was not completely received - please check the problem
Error_72=25.08.2011 15:30:21 Only 0 lines are received (instead of 1) - The line separator '
Error_73=25.08.2011 15:31:21 ERROR: The frame was not completely received - please check the problem
Error_74=25.08.2011 15:31:21 Only 0 lines are received (instead of 1) - The line separator '
Error_75=25.08.2011 15:31:25 No WatchDog received -\> Start alarm 6010
Error_76=25.08.2011 15:32:22 ERROR: The frame was not completely received - please check the problem
Error_77=25.08.2011 15:32:22 Only 0 lines are received (instead of 1) - The line separator '
Error_78=07.09.2011 22:29:05 No WatchDog received -\> Start alarm 6010
Error_79=07.09.2011 23:29:06 No WatchDog received -\> Start alarm 6010
Error_80=08.09.2011 00:29:07 No WatchDog received -\> Start alarm 6010
Error_81=08.09.2011 01:29:08 No WatchDog received -\> Start alarm 6010
Error_82=08.09.2011 02:29:09 No WatchDog received -\> Start alarm 6010
Error_83=08.09.2011 03:29:10 No WatchDog received -\> Start alarm 6010
Error_84=08.09.2011 04:29:11 No WatchDog received -\> Start alarm 6010
Error_85=08.09.2011 05:29:12 No WatchDog received -\> Start alarm 6010
Error_86=08.09.2011 06:29:13 No WatchDog received -\> Start alarm 6010
Error_87=08.09.2011 07:29:14 No WatchDog received -\> Start alarm 6010
Error_88=08.09.2011 08:29:15 No WatchDog received -\> Start alarm 6010
Error_89=08.09.2011 09:29:16 No WatchDog received -\> Start alarm 6010
Error_90=08.09.2011 10:29:17 No WatchDog received -\> Start alarm 6010
Error_91=08.09.2011 11:29:18 No WatchDog received -\> Start alarm 6010
Error_92=19.10.2011 09:39:44 No WatchDog received -\> Start alarm 6010
Error_93=24.10.2011 13:22:08 No WatchDog received -\> Start alarm 6015
Error_94=24.10.2011 13:23:09 No WatchDog received -\> Start alarm 6015
Error_95=24.10.2011 13:24:10 No WatchDog received -\> Start alarm 6015
Error_96=24.10.2011 13:25:11 No WatchDog received -\> Start alarm 6015
Error_97=24.10.2011 13:26:12 No WatchDog received -\> Start alarm 6015
Error_98=24.10.2011 13:27:13 No WatchDog received -\> Start alarm 6015
Error_99=24.10.2011 13:28:14 No WatchDog received -\> Start alarm 6015
Error_100=24.10.2011 13:29:15 No WatchDog received -\> Start alarm 6015
Error_101=24.10.2011 13:30:16 No WatchDog received -\> Start alarm 6015
Error_102=24.10.2011 13:31:17 No WatchDog received -\> Start alarm 6015
Error_103=24.10.2011 13:32:18 No WatchDog received -\> Start alarm 6015
Error_104=24.10.2011 13:33:19 No WatchDog received -\> Start alarm 6015
Error_105=24.10.2011 13:34:20 No WatchDog received -\> Start alarm 6015
Error_106=24.10.2011 13:35:21 No WatchDog received -\> Start alarm 6015
Error_107=24.10.2011 13:36:22 No WatchDog received -\> Start alarm 6015
Error_108=24.10.2011 13:37:23 No WatchDog received -\> Start alarm 6015
Error_109=24.10.2011 13:38:24 No WatchDog received -\> Start alarm 6015
Error_110=24.10.2011 13:39:25 No WatchDog received -\> Start alarm 6015
Error_111=24.10.2011 13:40:26 No WatchDog received -\> Start alarm 6015
Error_112=24.10.2011 13:41:27 No WatchDog received -\> Start alarm 6015
Error_113=24.10.2011 13:42:28 No WatchDog received -\> Start alarm 6015
Error_114=24.10.2011 13:43:29 No WatchDog received -\> Start alarm 6015
Error_115=24.10.2011 13:44:30 No WatchDog received -\> Start alarm 6015
Error_116=24.10.2011 13:45:31 No WatchDog received -\> Start alarm 6015
Error_117=24.10.2011 13:46:32 No WatchDog received -\> Start alarm 6015
Error_118=24.10.2011 13:47:33 No WatchDog received -\> Start alarm 6015
Error_119=24.10.2011 13:48:34 No WatchDog received -\> Start alarm 6015
Error_120=24.10.2011 13:49:35 No WatchDog received -\> Start alarm 6015
Error_121=24.10.2011 13:50:36 No WatchDog received -\> Start alarm 6015
Error_122=24.10.2011 13:51:37 No WatchDog received -\> Start alarm 6015
Error_123=24.10.2011 13:52:38 No WatchDog received -\> Start alarm 6015
Error_124=24.10.2011 13:53:39 No WatchDog received -\> Start alarm 6015
Error_125=24.10.2011 13:54:40 No WatchDog received -\> Start alarm 6015
Error_126=24.10.2011 13:55:41 No WatchDog received -\> Start alarm 6015
Error_127=24.10.2011 13:56:42 No WatchDog received -\> Start alarm 6015
Error_128=24.10.2011 13:57:43 No WatchDog received -\> Start alarm 6015
Error_129=24.10.2011 13:58:44 No WatchDog received -\> Start alarm 6015
Error_130=24.10.2011 13:59:45 No WatchDog received -\> Start alarm 6015
Error_131=24.10.2011 14:00:46 No WatchDog received -\> Start alarm 6015
Error_132=24.10.2011 14:01:47 No WatchDog received -\> Start alarm 6015
Error_133=24.10.2011 14:02:48 No WatchDog received -\> Start alarm 6015
Error_134=24.10.2011 14:03:49 No WatchDog received -\> Start alarm 6015
Error_135=24.10.2011 14:04:50 No WatchDog received -\> Start alarm 6015
Error_136=24.10.2011 14:05:51 No WatchDog received -\> Start alarm 6015
Error_137=24.10.2011 14:06:52 No WatchDog received -\> Start alarm 6015
Error_138=24.10.2011 14:07:53 No WatchDog received -\> Start alarm 6015
Error_139=24.10.2011 14:08:54 No WatchDog received -\> Start alarm 6015
Error_140=24.10.2011 14:09:55 No WatchDog received -\> Start alarm 6015
Error_141=24.10.2011 14:10:56 No WatchDog received -\> Start alarm 6015
Error_142=24.10.2011 14:11:57 No WatchDog received -\> Start alarm 6015
Error_143=24.10.2011 14:12:58 No WatchDog received -\> Start alarm 6015
Error_144=24.10.2011 14:13:59 No WatchDog received -\> Start alarm 6015
Error_145=24.10.2011 14:15:00 No WatchDog received -\> Start alarm 6015
Error_146=24.10.2011 14:16:01 No WatchDog received -\> Start alarm 6015
Error_147=24.10.2011 14:17:02 No WatchDog received -\> Start alarm 6015
Error_148=24.10.2011 14:18:03 No WatchDog received -\> Start alarm 6015
Error_149=24.10.2011 14:19:04 No WatchDog received -\> Start alarm 6015
Error_150=24.10.2011 14:20:05 No WatchDog received -\> Start alarm 6015
Error_151=24.10.2011 14:50:36 No WatchDog received -\> Start alarm 6015
Error_152=24.10.2011 14:51:37 No WatchDog received -\> Start alarm 6015
Error_153=24.10.2011 14:52:38 No WatchDog received -\> Start alarm 6015
Error_154=24.10.2011 14:53:39 No WatchDog received -\> Start alarm 6015
Error_155=24.10.2011 14:54:40 No WatchDog received -\> Start alarm 6015
Error_156=24.10.2011 14:55:41 No WatchDog received -\> Start alarm 6015
Error_157=24.10.2011 14:56:42 No WatchDog received -\> Start alarm 6015
Error_158=24.10.2011 14:57:43 No WatchDog received -\> Start alarm 6015
Error_159=24.10.2011 14:58:44 No WatchDog received -\> Start alarm 6015
Error_160=24.10.2011 14:59:45 No WatchDog received -\> Start alarm 6015
Error_161=24.10.2011 15:00:46 No WatchDog received -\> Start alarm 6015
Error_162=24.10.2011 15:01:47 No WatchDog received -\> Start alarm 6015
Error_163=24.10.2011 15:02:48 No WatchDog received -\> Start alarm 6015
Error_164=24.10.2011 19:03:00 No WatchDog received -\> Start alarm 6015
Error_165=24.10.2011 19:04:02 No WatchDog received -\> Start alarm 6015
Error_166=24.10.2011 19:05:03 No WatchDog received -\> Start alarm 6015
Error_167=24.10.2011 19:06:04 No WatchDog received -\> Start alarm 6015
Error_168=24.10.2011 19:07:05 No WatchDog received -\> Start alarm 6015
Error_169=24.10.2011 19:20:06 No WatchDog received -\> Start alarm 6015
Error_170=24.10.2011 19:21:07 No WatchDog received -\> Start alarm 6015
Error_171=24.10.2011 19:22:08 No WatchDog received -\> Start alarm 6015
Error_172=24.10.2011 19:22:16 ERROR: The frame was not completely received - please check the problem
Error_173=24.10.2011 19:22:16 Only 0 lines are received (instead of 1) - The line separator '
Error_174=24.10.2011 19:22:18 ERROR: The frame was not completely received - please check the problem
Error_175=24.10.2011 19:22:18 Only 0 lines are received (instead of 1) - The line separator '
Error_176=24.10.2011 19:22:21 ERROR: The frame was not completely received - please check the problem
Error_177=24.10.2011 19:22:21 Only 0 lines are received (instead of 1) - The line separator '
Error_178=24.10.2011 19:22:23 ERROR: The frame was not completely received - please check the problem
Error_179=24.10.2011 19:22:23 Only 0 lines are received (instead of 1) - The line separator '
Error_180=24.10.2011 19:22:25 ERROR: The frame was not completely received - please check the problem
Error_181=24.10.2011 19:22:25 Only 0 lines are received (instead of 1) - The line separator '
Error_182=24.10.2011 19:22:26 ERROR: The frame was not completely received - please check the problem
Error_183=24.10.2011 19:22:26 Only 0 lines are received (instead of 1) - The line separator '
Error_184=24.10.2011 19:22:26 No match found for the regular expression '([A-Z,™]*) +[A-Z]* +([A-Z]*) +([0-9]*)[/, ]+([0-9]*) +[A-Z][A-Z],[0-9]*\.[0-9]*\.[0-9]* ([0-9]*\:[0-9]*) [0-9]* [A-Z]?[A-Z]?([^\;]?[^\;]?[^\;]?[^\;]?[^\;]?[^\;]?[^\;]?[^\;]?)([^\;]*)$' on line 'ALARM         '...
Error_185=24.10.2011 19:22:27 ERROR: The frame was not completely received - please check the problem
Error_186=24.10.2011 19:22:27 Only 0 lines are received (instead of 1) - The line separator '
Error_187=24.10.2011 19:22:29 ERROR: The frame was not completely received - please check the problem
Error_188=24.10.2011 19:22:29 Only 0 lines are received (instead of 1) - The line separator '
Error_189=24.10.2011 19:22:30 ERROR: The frame was not completely received - please check the problem
Error_190=24.10.2011 19:22:30 Only 0 lines are received (instead of 1) - The line separator '
Error_191=24.10.2011 19:22:31 ERROR: The frame was not completely received - please check the problem
Error_192=24.10.2011 19:22:31 Only 0 lines are received (instead of 1) - The line separator '
Error_193=24.10.2011 19:22:32 ERROR: The frame was not completely received - please check the problem
Error_194=24.10.2011 19:22:32 Only 0 lines are received (instead of 1) - The line separator '
Error_195=24.10.2011 19:22:33 ERROR: The frame was not completely received - please check the problem
Error_196=24.10.2011 19:22:33 Only 0 lines are received (instead of 1) - The line separator '
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
' has not been detected
[Global]
NbErrors=196
